/*   
Theme Name: Health and Medical Child Theme
Theme URI: https://wplook.com/
Description: Use this theme to start your Helath and medical Child Theme development.
Author: WPlook Studio
Author URI: https://wplook.com/
Template: healthmedical-wpl
Version: 1.0.0
*/

@import url('../healthmedical-wpl/style.css');

.app-links {
    display: inline-table;
    vertical-align: top;
    padding: 4px 5px 4px 0px;
}

table.home-QR {
    border: none;
}

table.home-QR tr td {
    text-align: center;
    font-size: 20px;
    line-height: 26px;
}

.footer .row section{width:33%;}

.btn-light-blue.waypoint:hover {
    background-color: #FF5722;
}

.fee-table {
    width: 50%;
    margin: 0 auto;
}

.home-features {
    width: 20%;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    padding: 60px 20px;
}

.home-features i {
    font-size: 60px;
}

.home-features a:hover {
    color: #126559;
}

.home-features a {
    font-size: 30px;
    color: #189383;
    font-weight: 700;
    text-align: center;
}

#text-8 {
    width: 95%;
    margin: 50px auto 0 !important;
    text-align: center;
}

#text-9 {
    text-align: center;
    background: #f6f6f4;
}

#custom_html-2 {
    text-align: center;
    margin: 50px 0;     display: inline-block;
}


.section-about-us-bg .section-about-us {
	padding: 100px 0 60px;
}

@media (max-width: 736px){
.fee-table {
    width: 100%;
}

.home-features {
	width: 1000%;
}
	
.footer .row section {
    width: 100%;
}
	
.copyright {
    padding: 20px;
    font-size: 13px;
}
	
	
}